<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tutorat en personne</title>
  <link rel="icon" href="logo_ts.png">
  <link rel="stylesheet" type="text/css" href="css/style_Service2.css">
</head>
{{> header}}
<body>
  <div class="container my-5">
    <h1 class="mb-4">Tutorat en personne</h1>
    <p>Rencontrez un tuteur en personne pour un soutien personnalisé et des conseils.</p>
    <p>Nos tuteurs expérimentés sont disponibles pour vous aider dans une variété de matières, y compris les mathématiques, la physique, la chimie, la biologie, l'anglais, les sciences sociales et plus encore.</p>
    <p>Que vous soyez un étudiant en difficulté qui a besoin d'aide pour comprendre un sujet, ou que vous cherchiez à approfondir votre compréhension pour réussir un examen, nous avons un tuteur qui peut vous aider.</p>
    <p>Nos tuteurs peuvent vous rencontrer en personne à un endroit pratique pour vous, comme une bibliothèque ou un café. Ils peuvent également vous aider en ligne si cela est plus pratique pour vous.</p>
    <button class="btn btn-primary mt-4">Inscrivez-vous maintenant</button>
  </div>

  <div class="footer-container">
    {{> footer}}
</div>
</body>

</html>
